Ob ein Upgrade von vShield Edge durchgeführt muss, hängt von der Version von vCloud Director ab.

Warum und wann dieser Vorgang ausgeführt wird

Wenn Sie vCloud Director mit einer Version vor 8.10 verwenden, ist kein Upgrade von vShield Edge erforderlich.

Dabei müssen Sie bei der Verwendung von vCloud Director 5.x die Konfiguration in der vCloud Director-Datenbank ändern, um zu verhindern, dass vCloud Director für die Edges bei der erneuten Bereitstellung ein Upgrade durchführt. Weitere Informationen dazu finden Sie unter Verhindern der erneuten Bereitstellung des Legacy vShield Edge in einer vCloud Director-Umgebung.

Ab der Version vCloud Director 8.10 wird NSX Edge 6.x unterstützt und Sie können für vShield Edge ein Upgrade auf NSX Edge 6.x durchführen. Siehe Upgrade von vShield Edge auf NSX Edge in einer vCloud Director-Umgebung